/* UPDATED ON 01/15/2017 @ 06:08PM */

body { background-color: #000000 !important; }
div { color: #333333; font-family: 'Open Sans', sans-serif; }
a { color: #FF3300; }
h1, h2, h3, h4, h5, .SectionHead { font-family: 'Fira Sans', sans-serif; font-weight: 700; }
.Views { visibility: hidden; }
.Date { visibility: hidden; }

.Content { background-color: #FFFFFF; }

.TopRow { display: none; }

.MastheadContainer { background-color: #000000; }
.Masthead { border-bottom: none 0px; }
.Masthead .Left img { max-height: 72px; max-width: 200px; }
.IconMenu { background-image: url(../Images/Icon-Menu-White.svg);	}
.IconSearch {	background-image: url(../Images/Icon-Search-White.svg);	}
.IconClose { background-image: url(../Images/Icon-Close-White.svg);	}

#Menu span { font-family: 'Fira Sans', sans-serif; font-weight: 700; text-transform: uppercase; }

.widget_text h2,.widget_recent_comments h2,.SectionHead { font-family: 'Fira Sans', sans-serif; font-weight: 700 !important; text-transform: uppercase; color: #FF3300; }
.widget_text .Text h2 { font-family: 'Fira Sans', sans-serif; font-weight: 700; text-transform: none; }
.widget .small_detail_holder h2{ margin-top:0px; }
.widget .small_detail_holder h2 a { font-family: 'Roboto', sans-serif; font-weight: 400; text-transform: none; font-size: 14px; color: #444444; line-height: 16px; }
.widget .small_detail_holder h2 a:hover { color:#FF3300; text-transform: none; text-decoration: none;}
.popular-article-dt span{ color: #999; }
#popular-articles .Post .Pic{ width: 80px !important; }

.SectionHead { font-family: 'Fira Sans', sans-serif; font-weight: 700; text-transform: uppercase; color: #FF3300; }
.Social { display: table; margin-bottom: 15px; }
.Social .Left { display: table-cell; vertical-align: top; padding: 0px; }
.Social .Right { display: table-cell; vertical-align: middle; padding: 0px 0px 0px 15px; }
.Social .Right .Views { display: none; font-family: 'Fira Sans', sans-serif; color: #999999; }
.Social .Right .Views b { color: #FF3300; }
.SocialButtons { display: table; margin: 0px; }
.SocialButtons div { display: table-cell; width: 35px; height: 30px; background-repeat: no-repeat; background-position: center center; text-align: center; vertical-align: middle; border-right: solid 1px #FFFFFF; cursor: pointer; }
.SocialButtons .Facebook { background-color: #3B5999; background-image: url(../Images/Icon-Facebook-White.svg); }
.SocialButtons .Twitter { background-color: #55ACEF; background-image: url(../Images/Icon-Twitter-White.svg); }
.SocialButtons .Add2Any { background-color: #3274D1; background-image: url(../Images/Icon-A2A-White.svg); }
.SocialButtons .Comments { background-color: #ED1B2F; background-image: url(../Images/Icon-Comments-White.svg); }
.SocialButtons .Email { background-color: #666666; background-image: url(../Images/Icon-Email-White.svg); }
.SocialButtons .Print { background-color: #666666; background-image: url(../Images/Icon-Print-White.svg); }
.Facebook-Hover { background-color: #527CD4 !important; }
.Twitter-Hover { background-color: #70c1ff !important; }
.Add2Any-Hover { background-color: #739bed !important; }
.Comments-Hover { background-color: #f85a69 !important; }
.Email-Hover { background-color: #878787 !important; }
.Print-Hover { background-color: #878787 !important; }
.SocialBottom { margin-bottom: 30px; }
.each_category .Views span, .Post .Views span { margin-right: 2px; display: block; float: left; } /*index page social share icons */
.each_category .Views span:nth-child(-n+3),.Post .Views span:nth-child(-n+3) { width: 16px; height: 16px; background-repeat: no-repeat; background-position: center top; background-color: #C4C4C4; cursor: pointer; }
.each_category .Views span:nth-child(1),.Post .Views span:nth-child(1) { background-image: url(../Images/Icon-Facebook-White.svg); }
.each_category .Views span:nth-child(2),.Post .Views span:nth-child(2) { background-image: url(../Images/Icon-Twitter-White.svg); }
.each_category .Views span:nth-child(3),.Post .Views span:nth-child(3) { background-image: url(../Images/Icon-GooglePlus-White.svg); margin-right: 10px; }
.each_category .Views span:nth-child(4),.Post .Views span:nth-child(4) { padding-top: 1px; }


.IndexTopStory .Post .PostInfo a, .IndexTopStory .read-more {
     color: #fff !important; 
}
.IndexTopStory .Post .Pic img{
	margin-bottom: 0px !important;
}
.ColLeft .Headline a { color: #000000; text-decoration: none; }
.ColLeft .Headline a:hover { color: #FF3300; }
.ColLeft .MoreLink { font-family: 'Fira Sans', sans-serif; font-weight: 700; }
.ColLeft .IndexRecent .Post .Text { color: #999999; }
.ColLeft .IndexRecent .Post .Text .Categories a { color: #999999; }
.ColLeft .IndexRecent .Post .Text h2 a:hover { color: #FF3300; }
.ColLeft .IndexRecent .Post .Text .Info a { color: #333333; }
.ColLeft .IndexRecent .Post .Text .Info a:hover { color: #FF3300; }
.ColLeft .IndexRecent .Post .Text .Views { display: none !important; font-size: 11px; line-height: 12px; }
.ColLeft .IndexRecent .Post .Text .Views b , .each_category .Views b { color: #FF3300; }
.ColLeft .IndexRecent .MoreLink { text-transform: uppercase; }
.ColLeft .Related .Post .Text { color: #999999; }
.ColLeft .Related .Post .Text h2 a:hover { color: #FF3300; }
.ColLeft .Related .Post .Text .Info a { color: #333333; }
.ColLeft .Related .Post .Text .Info a:hover { color: #FF3300; }
.ColRight .Diaspora { display: block; width: 100%; margin: 0px auto 30px auto; }
.ColRight .Featured .Post .Text { color: #999999; }
.ColRight .Featured .Post .Text h2 a:hover { color: #FF3300; }
.ColRight .Featured .Post .Text .Info a { color: #333333; }
.ColRight .Featured .Post .Text .Info a:hover { color: #FF3300; }
.ColRight .AltNewsLinks .Post .Text { color: #999999; }
.ColRight .AltNewsLinks .Post .Text h2 a { color: #000000; }
.ColRight .AltNewsLinks .Post .Text h2 a:hover { color: #FF3300; }
.ColRight .AltNewsLinks .Post .Text .Info a { color: #333333; }
.ColRight .AltNewsLinks .Post .Text .Info a:hover { color: #FF3300; }
.PostTitle {  font-family: 'Fira Sans', sans-serif; font-weight: 700; }
.PostDesc { color: #999999; }
.PostInfo { color: #999999; }
.PostPic .Caption { color: #999999; }
.PostArticle { color: #666666; }
.PostArticle h1 { color: #000000; }
.PostArticle h2 { color: #000000; }
.PostArticle h3 { color: #000000; }
.PostArticle h4 { color: #000000; }
.PostArticle h5 { color: #000000; }
.PostBottom { display: block; width: 100%; margin: 0px auto 15px auto; }

.NewsletterForm { display: block; width: 100%; margin: 0px auto 15px auto; padding-bottom: 15px; border-bottom: solid 1px #ECECEC; }
.NewsletterForm .Description { display: block; width: 100%; margin: 0px auto 10px auto; font-size: 14px; line-height: 18px; }
.NewsletterForm .TextField { display: block; width: 100%; margin: 0px auto 5px auto; text-align: left; }
.NewsletterForm .TextField input { display: block; width: 292px; padding: 5px; font-size: 14px; color: #999999; }
.NewsletterForm .Selection { display: table; width: 100%; margin: 0px auto; }
.NewsletterForm .Selection div { display: table-cell; width: auto; vertical-align: top; padding: 0px 0px 5px 0px; }
.NewsletterForm .Selection div b { font-size: 14px; line-height: 18px; }
.NewsletterForm .Selection div a { color: #000000; text-decoration: none; }
.NewsletterForm .Selection div a:hover { text-decoration: underline; }
.NewsletterForm .Selection div:nth-child(odd) { padding-right: 5px; }
.NewsletterForm .Selection div:nth-child(even) { }
.NewsletterForm .Button { display: block; margin: 0px auto 5px auto;}
.NewsletterForm .Button input { display: block; width: 150px; padding: 8px; border: none 0px; font-family: 'Fira Sans', sans-serif; font-weight: 700; text-transform: uppercase; font-size: 14px; line-height: 14px; color: #FFFFFF; background-color: #FF3300; cursor: pointer; -webkit-appearance:none; border-radius: 0; }
.NewsletterForm .Disclaimer { display: block; margin: 0px auto; font-size: 11px; line-height: 12px; color: #999999; }
.NewsletterForm .Error { display: block; margin: 0px auto 10px auto; color: #FF0000; font-weight: 700; }

/************** Modify by Cantrip *********************/
/*h1, h2, h3, h4, h5, .SectionHead{ font-weight: 400; }*/
ul#menu-primary{ margin:0px; padding: 0px; }
ul.post-categories{ margin-:0px; padding: 0px;  }
ul.post-categories li{ display: inline-block; }
ul.post-categories li a{ color:#999; }
.TopRow div .menu-top-mini-links-container{ width:70%; display: inline-block; }
.TopRow div ul#menu-top-mini-links {padding-left: 0px;}
.TopRow div.top-social{ margin:0px; padding: 0px; width:100%; display: inline-block; text-align: right; }
.TopRow div.top-social .textwidget{width:100%; float: right; text-align: }
.TopRow div.top-social ul li{ display: inline-block; margin-right: 2px; }
.TopRow div.top-social ul li i{ /*font-size: 14px;*/ }

.search-form input{ height:30px; }
.search-form input[type="submit"]{ display:inline-block;width:32px; text-indent: -40000px; background-image: url(../Images/Icon-Search-White.svg); background-position:center center; background-repeat: no-repeat; border:none; background-color:#FF3300; padding: 2px; }

.featuredpost h2{ color:#ff3300;  text-transform: uppercase;}
.featuredpost article{ margin:10px 0px; border-bottom:1px solid #ececec; padding:10px 0px;  }
.featuredpost article .entry-header a{ width:230px; }
.featuredpost article .entry-header h2 { margin: 0px 5px; }
.featuredpost article .entry-header h2 a{ width:100%; /*font-size: 14px;*/ text-transform: none !important;font-weight: 400; color:#444; }
.featuredpost article .entry-meta{ margin-left: 5px; }
.featuredpost article .entry-meta span{ display: inline-block; }
.featuredpost article .entry-meta spanspan.entry-author{ display: inline-block; }
.featuredpost article .entry-meta .entry-time,.featuredpost article .entry-meta .entry-author{ display: inline-block; }
/*.featuredpost article .entry-content{display: inline-block; width:150px;vertical-align: top;}*/
.featuredpost article .entry-header .entry-author a{width:auto;}

div.Footer p{ color:#999999; font-size: 11px; line-height: 12px;}
.ColRight .Featured .Post .Text h2 a{color: #444444;}
.addtoany_list a{ padding: 0px; }
.category_content_holder .each_category{ padding: 10px 0px; border-bottom: 1px solid #ececec; }
/*.category_content_holder .each_category .left{display: inline-block; vertical-align: top;}
.category_content_holder .each_category .post-thumbnail{   width: 100%; display: inline-block; }
.category_content_holder .each_category .right{display: inline-block; vertical-align: top; }
.category_content_holder .each_category .right .post-title{display: table-cell; vertical-align: top;}
.category_content_holder .each_category .right .post-title h2{ word-wrap: break-word; }
.category_content_holder .each_category .right .post-content{display: inline-block; vertical-align: top;}
.category_content_holder .each_category .post-title h2 { font-size:28px; line-height:30px; color:#444; margin: 0px 0px 10px 0px;}*/
.category_content_holder .each_category .post-title h2:hover{ color:#ff3300; text-decoration:none; }
/*.category_content_holder .each_category .post-title a:hover{ text-decoration:none;  }*/
.featuredpost article .entry-header h2 a:hover{
	color: #ff3300 !important;
	text-decoration: none;
}

.featuredpost article .entry-meta .entry-author-name, .Post .Text p a{color: #333333 !important;}
.featuredpost article .entry-meta{color: #999999 !important;}
.popular-article-dt span{color: #999999 !important;font-size: 12px !important;}
.popular-article-dt a{color: #999999 !important;font-size: 12px !important;}
h2 {font-size: 22px;}
h1, h2, h3, h4, h5, .SectionHead {font-weight: 700 !important;}
.textwidget .Post .Text h2, .Popular-articles .post a {font-weight: 400 !important;}
.PostInfo a , .featuredpost article .entry-header span a{color: #333333 !important; }
.PostInfo a:hover , .featuredpost article .entry-header span a:hover{color: #ff3300 !important; }
.Popular-articles a {font-size: 14px;}
.Popular-articles{margin-top: 20px;}
.widget {margin: 0px 0px 30px;font-size: 12px;}
.IndexTopStory .Post .PostInfo a , .IndexTopStory .read-more {color: #fff !important;}
div {font-size: 14px;line-height: 18px;}
.search-form input {height: 30px;width: 83%;border-radius: 0px;}
.submitbutton{border: none !important;height: 30px !important;width: 150px !important;background: #FF3300 !important;color: #fff !important;font-size: 14px !important;font-weight: 800 !important;border-radius:0px !important;margin-bottom: 5px !important;}
.ads{margin: auto;}

.IndexTopStory .Post .Text p a{color : #fff !important;}

#mc_embed_signup {
	display: none !important;
}

.search-form input {
    padding: 0px 5px;
}

.IndexTopStory .Post .Text p, .IndexRecent .Post .Text p {
	display: none;
}
.PostInfo p {
		display: inline-block !important;
}

a {
	cursor: pointer; 
}

div#Menu ul li a{
	color:#fff;
}

.ColLeft .category_header .SectionHead, .ColLeft .category_holder .SectionHead {
    font-weight: 400 !important;
}

.NavBar ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#333333 !important;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding:0;
	z-index: 9999;
}
.NavBar ul li ul li:hover
{
	background:#333333;
	text-decoration:none;

}

.TopRow ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#333333 !important;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding:0;
	z-index: 9999;
	color: #fff;
}
.TopRow ul li ul li:hover
{
	background:#333333;
	text-decoration:none;
}

.ColRight .AltNewsLinks .Post .Text h2 a {
    color: #444444;
}

.NavBar div#Menu ul li a{
	color:#fff;
}

.each_category h2 a:hover{
	color: #ff3300;
}

.IndexTopStory .Post .Text p, .IndexRecent .Post .Text p, .right .post-content p {
	display: none;
}

.PostInfo p {
		display: inline-block !important;
}

.featuredpost article .entry-meta .entry-author-name:hover, .each_category .PostInfo p a:hover, .Post .Text p a:hover {
	color: #FF3300 !important;
}

.PostArticle .views-counter span {
	font-size: 28px;
}

.code-block input {
    display: block;
    width: 292px;
    height: 28px;
    padding: 5px !important;
    font-size: 14px;
    color: #999999;
    border-left: 1px solid #333333;
    border-top: 1px solid #333333;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    margin: auto;
}

.code-block input:hover {
    border-left: 1px solid #999999;
    border-top: 1px solid #999999;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    height: 28px;
    background-color: #eeeeee;
}

.code-block input[type="submit"] {
    border: none !important;
    height: 30px !important;
    width: 150px !important;
    background: #FF3300 !important;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: 800 !important;
    border-radius: 0px !important;
    margin-bottom: 5px !important;
}

.views-counter{position: absolute; margin-top: 8px;}

.PostTags{
	line-height: 22px;
}

.addtoany_shortcode,.addtoany_share_save_container{display: none !important;}

.PostArticle .Views{
	color: #999;
	font-size: 14px;
	line-height: 0px;
	position: absolute;
    margin-top: 22px;
    margin-left: 15px
}

.PostArticle .Views b { 
	font-family: 'Montserrat', sans-serif;
	color: #FF3300;
	font-size: 32px !important;
}

.PostDesc{
	margin: 0px auto 0px auto;
}

.PostInfo p {
	margin-top: 0px; 
}

.PostPic .Pic img {
    max-width: 715px;
}

.Clara {
    /*background: #000000;*/
}

.ColLeft .IndexRecent .Post .Text h2, .category_content_holder .each_category .post-title h2{ font-size: 18px !important; line-height: 23px !important; }

/******************************************************/

@media (max-width: 769px) {

	.NavBar div#Menu ul li a{
		color:#fff;
		font-size: 12px;
		margin-right: 0px;
		font-weight: 700;
	}

	.NavBar div#Menu ul li a:hover{
		color:#fff;
		font-size: 12px;
		margin-right: 0px;
		font-weight: 700;
	}

	.featuredpost article .entry-header h2 a{ font-weight: 700; color: #000; /*line-height: 21px;*/}

	.ColRight .AltNewsLinks .Post .Text h2 a{ font-weight: 700; color: #000; }

	.textwidget .Post .Text h1, .textwidget .Post .Text h2{
		font-weight: 700 !important;
	}

	.IndexRecent .Post .Pic{
		width:40% !important;
	}

	.Masthead{
		margin: 3px auto 3px auto;
	}

	.Masthead .Left img {
	    max-height: 72px;
	    max-width: 200px;
	    margin-top: 2px;
	}

	div#Menu ul li {
	    /*padding: 8px 0px;*/
		width: 100%;
		border-bottom: 1px solid #555555;
	}

	div#Menu ul li a{
		padding: 0px 10px;
	}

	.search-form input {
	    height: 40px;
	    width: 90%;
	    border-radius: 5px;
	    padding: 0px 10px;
	    margin: 10% 5% 6% 5%;
	}

	.search-form input[type="submit"]{
		height: 30px !important;
		margin: 0px 30% !important;
		width: 100px !important;
		border-radius: 0px;
		background-color: #CCCCCC;
		background-image: url(../Images/Icon-Search-Gray.png);
		cursor: pointer;
	}

	.IndexTopStory .Post .addtoany_shortcode, .IndexTopStory .Post .views-counter,
	.IndexRecent .Post .addtoany_shortcode, .IndexRecent .Post .views-counter,
	.each_category .addtoany_shortcode, .each_category .addtoany_share_save_container, .each_category .views-counter{
		display: none !important;
	}

	.PostInfo{
		font-size: 12px !important;
		margin: 0px auto 0px auto;
	}
    .IndexTopStory .Post .Text p, .IndexRecent .Post .Text p {
    	display: none;
	}
	.PostInfo p {
			display: inline-block !important;
	}
	.category_content_holder .each_category .right .post-title {
	    display: table-cell;
	    vertical-align: top;
	}

}

@media (max-width: 480px) {
	.IndexTopStory .Post .Text h2 {
		font-size: 20px !important;
		line-height: 23px;
		margin: 0px 0px 12px 0px;
	}
	.ColLeft .code-block {
		float: none !important;
		margin: auto !important;
	}
	.IndexTopStory {

	    background-color: none !important;
	}
	/*.IndexTopStory .Post .Pic{
		height:300px;
	}*/
	.IndexTopStory .Post .Text .Views { display: none !important; }
}


@media (min-width: 481px) {
.IndexTopStory .Post .Text .Info { text-transform: uppercase; }
.IndexTopStory .Post .Text .Views { display: block !important; width: 100%; font-size: 14px; line-height: 20px; }
.IndexTopStory .Post .Text .Views span:nth-child(-n+3) { width: 22px; height: 22px; margin-right: 5px; background-color: #000000; background-size: 20px 20px; }
.IndexTopStory .Post .Text .Views b { color: #FF3300; }
.ColLeft .IndexRecent .Post .Text .Info { text-transform: uppercase; }
.ColLeft .IndexRecent .Post .Text .Views { font-size: 12px; line-height: 14px; }
.category_content_holder .each_category .post-thumbnail{ width:100%; }
.Masthead .Left img {max-height: 72px;}
.ColLeft .IndexRecent .Post .Text h2, .category_content_holder .each_category .post-title h2{ font-size: 18px !important; line-height: 22px !important; }
}

@media (min-width: 641px) {
.SocialButtons div { width: 60px; height: 40px; background-size: 22px 22px; }
.Social .Right .Views { font-size: 14px; line-height: 16px; }
.Social .Right .Views b { font-size: 32px; line-height: 34px; letter-spacing: -1px; }
.ColLeft .IndexRecent .Post .Text .Views { display: block !important; }
.category_content_holder .each_category .post-thumbnail{ width:100%; }
.Masthead .Left img {/*max-height: 45px;*/}
}

@media (min-width: 769px) {

.TopRow { display: table; width: 100%; margin: 0px auto 0px auto; }
.TopRow div { display: table-cell; width: auto; height: auto; vertical-align: middle; color: #FFFFFF; text-transform: uppercase; font-size: 10px; line-height: 10px; }
.TopRow div a { color: #CCCCCC; text-decoration: none; padding-right: 10px; }
.TopRow div a:hover { color: #FFFFFF; text-decoration: underline; }
.TopRow div:nth-child(2) { width: 20px; text-align: center; padding-left: 8px; }
.TopRow div:nth-child(3) { width: 20px; text-align: center; padding-left: 8px; }
.TopRow div:nth-child(4) { width: 20px; text-align: center; padding-left: 8px; }

.MastheadContainer { max-width: 100%; }
.MastheadContent { padding: 0px; max-width: 1200px; margin: 0px auto; }
.Masthead { padding: 10px 0px; margin: 0px auto; }
.Masthead .Left { width: auto; text-align: left; padding-left: 15px; }
.Masthead .Left img { max-height: 100%; max-width: 100%; }
.Masthead .Right {width: 728px; padding: 0px 0px 0px 15px; }

.NavBarContainer { display: block; min-width: 1024px; width: 100%; max-width: 1200px; background-color: #333333; }
.NavBarContent { min-width: 1024px; max-width: auto; padding: 0px 30px; }
.NavBar { border-bottom: none 0px; }
#Menu { background-color: #333333; }

#Menu span { font-size: 11px; line-height: 11px; color: #FFFFFF; padding-right: 15px; }
#Menu span a { color: #FFFFFF; }
#Menu span a:hover { color: #FFFFFF; text-decoration: underline; }

#Search { width: 200px; background-color: #333333; }
.SearchBox .Button { background-color: #FF3300; background-image: url(../Images/Icon-Search-White.svg); }

.ColRight .Featured .Post .Text h2 { font-weight: 400; }
.ColRight .AltNewsLinks .Post .Text h2 { font-weight: 400; }
.ColRight .Featured .Post .Text h2 a { color: #444444; }
.ColRight .AltNewsLinks .Post .Text h2 a { color: #444444; }

.TopRow div .menu-top-mini-links-container{ width:70%; display: inline-block; }
.TopRow div ul#menu-top-mini-links {padding-left: 0px;}
.TopRow div.top-social{ margin:0px; padding: 0px; width:100%; display: inline-block; text-align: right; }
.TopRow div.top-social .textwidget{width:100%; float: right; text-align: }
.TopRow div.top-social ul li{ display: inline-block; margin-right: 2px; }
.TopRow div.top-social ul li i{ /*font-size: 14px;*/ }
.Masthead .Left img {/*max-height: 45px;*/}
}

@media (min-width: 1200px) {

.Masthead .Left { padding-left: 0px; }
.Masthead .Right { padding: 0px; }

.NavBarContainer { width: 1200px; }
.NavBarContent { width: 1000px; padding: 0px; }
.NavBar { width: 1170px !important; }

#Menu span { font-size: 12px; line-height: 12px; }

#Search { width: 300px; }

.Content { padding: 45px; }

.NavBarContent { min-width: 1200px; max-width: 1200px; padding: 0px; }
.IndexTopStory .Post .Text h2 { text-transform: uppercase; }

.TopRow div .menu-top-mini-links-container{ width:70%; display: inline-block; }
.TopRow div ul#menu-top-mini-links {padding-left: 0px;}
.TopRow div.top-social{ margin:0px; padding: 0px; width:100%; display: inline-block; text-align: right; }
.TopRow div.top-social .textwidget{width:100%; float: right; text-align: }
.TopRow div.top-social ul li{ display: inline-block; margin-right: 2px; }
.TopRow div.top-social ul li i{ /*font-size: 14px;*/ }

.Masthead .Left img {/*max-height: 45px;*/}
}


